How to install libpocosqlite9v5-dbg on Debian 9 (Stretch)